export const ENABLE_LOADING = 'ENABLE_LOADING';
export const DISABLE_LOADING = 'DISABLE_LOADING';

// books
export const FETCH_BOOKS_SUCCESS = 'FETCH_BOOKS_SUCCESS';
export const ADD_BOOK_SUCCESS = 'ADD_BOOK_SUCCESS';
export const ADD_BOOK_FAILURE = 'ADD_BOOK_FAILURE';
export const EDIT_BOOK_FAILURE = 'EDIT_BOOK_FAILURE';

// categories
export const FETCH_CATEGORIES_SUCCESS = 'FETCH_CATEGORIES_SUCCESS';

// AUTHORS
export const FETCH_AUTHORS_SUCCESS = 'FETCH_AUTHORS_SUCCESS';

// mode
export const TOGGLE_MODE = 'TOGGLE_MODE';
export const EXIT_TOGGLE_MODE = 'EXIT_TOGGLE_MODE';
